.second-block {
    width: 100%;
    max-width: 1920px;
    height: 550px;
    display: flex;
    justify-content: center;
    flex-direction: column;
    // align-items: center;
    position: absolute;
    top: 1000px;
    background-color: #3149E6;

    @media (min-width: 1921px) {
        max-width: 100%;
    }

    @media (max-width: 1024px) {
        top: 870px;
    }

    @media (max-width: 768px) {
        top: 968px;
    }

    @media (max-width: 425px) {
        top: 688px;
    }

    .second-block_background-wrap {
        display: flex;
        width: 100%;
        max-width: 1920px;
        background-image: url(../images/outsource/pattern2-3.png);
        // background-color: #3149E6;
        // mix-blend-mode: color-burn;

        @media (min-width: 1921px) {
            max-width: 100%;
        }

        @media (max-width: 1024px) {
            max-width: 1024px;
        }

        @media (max-width: 425px) {
            max-width: 425px;
        }

        @media (max-width: 404px) {
            max-width: 404px;
        }

        .second-block_up {
            display: flex;
            width: 100%;
            height: 291px;
            justify-content: center;
            align-items: center;

            @media (max-width: 768px) {
                flex-wrap: wrap;
                justify-content: flex-start;
                position: relative;
                left: 41px;
            }

            @media (max-width: 425px) {
                left: 27px;
            }

            .second-block__left {
                display: flex;
                width: 600px;
                flex-direction: column;
                position: relative;
                z-index: 2;
                top: -37px;
                height: 85px;

                @media (max-width: 1024px) {
                    width: 350px;
                }

                @media (max-width: 768px) {
                    top: 12px;
                }

                .second-block__left-up {
                    display: flex;
                    flex-direction: column;
                    font-family: Roboto;
                    font-style: normal;
                    font-weight: 500;
                    font-size: 14px;
                    line-height: 16px;
                    letter-spacing: 0.02em;
                    text-transform: uppercase;
                    color: #ffffff;
                    height: 16px;

                    .second-block__left-up-line {
                        width: 28px;
                        border-bottom: 1px solid #ffffff;
                        margin-top: 10px;
                    }
                }

                .second-block__left-down {
                    display: flex;
                    font-family: Gotham Pro;
                    font-style: normal;
                    font-weight: bold;
                    font-size: 35px;
                    line-height: 139.5%;
                    color: #ffffff;
                    height: 49px;
                    margin-top: 10px;

                    @media (max-width: 768px) {
                        font-size: 25px;
                    }
                }
            }

            .second-block__right {
                display: flex;
                width: 600px;
                position: relative;
                z-index: 2;
                top: -30px;

                @media (max-width: 768px) {
                    left: -13px;
                }

                @media (max-width: 425px) {
                    top: -60px;
                    width: 390px;
                }

                .second-block__right-text {
                    display: flex;
                    width: 585px;
                    height: 77px;
                    font-family: Roboto;
                    font-style: normal;
                    font-weight: normal;
                    font-size: 16px;
                    line-height: 160%;
                    color: #ffffff;
                    margin-left: 15px;
                }
            }
        }
    }

    .second-block_down {
        display: flex;
        justify-content: center;
        width: 100%;
        max-width: 1920px;
        height: 259px;
        color: #ffffff;

        @media (min-width: 1921px) {
            max-width: 100%;
        }

        .second-block_down-wrap {
            display: flex;
            max-width: 1400px;

            @media (max-width: 1024px) {
                max-width: 1024px;
            }

            @media (max-width: 768px) {
                max-width: 768px;
            }

            @media (max-width: 425px) {
                max-width: 425px;
            }

            .swiper-button-next:after,
            .swiper-button-prev:after {
                font-size: 21px;
            }

            // !1
            .second-block-card-one {
                height: 259px;
                display: flex;
                justify-content: center;
                align-items: center;

                @media (max-width: 425px) {
                    width: 215px !important;
                    position: relative;
                    top: -20px;
                }

                .second-block-card-one_wrap {
                    display: flex;
                    width: 253px;
                    height: 92px;

                    @media (max-width: 425px) {
                        width: 150px;
                        flex-direction: column;
                    }

                    .second-block-card-one_wrap-left {
                        display: flex;
                        width: 62px;
                        height: 87px;

                        .second-block-card-one_wrap-left__icon {
                            display: flex;
                            width: 40px;
                            height: 40px;
                            background-image: url(../images/outsource/40-40/FMCG.svg);

                            @media (max-width: 425px) {
                                position: relative;
                                top: -17px;
                             }
                        }
                    }

                    .second-block-card-one_wrap-right {
                        display: flex;
                        flex-direction: column;
                        width: 191px;
                        height: 87px;

                        .second-block-card-one_wrap-right__title {
                            display: flex;
                            width: 190px;
                            height: 29px;
                            font-family: Roboto;
                            font-style: normal;
                            font-weight: 500;
                            font-size: 25px;
                            line-height: 29px;
                            color: #FFFFFF;

                            @media (max-width: 425px) {
                                width: 150px;
                                font-size: 20px;
                                line-height: 23px;
                            }
                        }

                        .second-block-card-one_wrap-right__text {
                            display: flex;
                            width: 191px;
                            height: 52px;
                            font-family: Roboto;
                            font-style: normal;
                            font-weight: normal;
                            font-size: 16px;
                            line-height: 160%;
                            color: #FFFFFF;

                            @media (max-width: 425px) {
                                width: 150px;
                            }
                        }
                    }
                }
            }

            // !2
            .second-block-card-two {
                height: 259px;
                display: flex;
                justify-content: center;
                align-items: center;

                @media (max-width: 425px) {
                    width: 215px !important;
                    position: relative;
                    top: -20px;
                }

                .second-block-card-two_wrap {
                    display: flex;
                    width: 253px;
                    height: 92px;

                    @media (max-width: 425px) {
                        width: 150px;
                        flex-direction: column;
                    }

                    .second-block-card-two_wrap-left {
                        display: flex;
                        width: 62px;
                        height: 87px;

                        .second-block-card-two_wrap-left__icon {
                            display: flex;
                            width: 40px;
                            height: 40px;
                            background-image: url(../images/outsource/40-40/Фарм.svg);

                            @media (max-width: 425px) {
                                position: relative;
                                top: -17px;
                             }
                        }
                    }

                    .second-block-card-two_wrap-right {
                        display: flex;
                        flex-direction: column;
                        width: 191px;
                        height: 87px;

                        .second-block-card-two_wrap-right__title {
                            display: flex;
                            width: 190px;
                            height: 29px;
                            font-family: Roboto;
                            font-style: normal;
                            font-weight: 500;
                            font-size: 25px;
                            line-height: 29px;
                            color: #FFFFFF;

                            @media (max-width: 425px) {
                                width: 150px;
                                font-size: 20px;
                                line-height: 23px;
                            }
                        }

                        .second-block-card-two_wrap-right__text {
                            display: flex;
                            width: 191px;
                            height: 52px;
                            font-family: Roboto;
                            font-style: normal;
                            font-weight: normal;
                            font-size: 16px;
                            line-height: 160%;
                            color: #FFFFFF;

                            @media (max-width: 425px) {
                                width: 150px;
                            }
                        }
                    }
                }
            }

            // ! 3
            .second-block-card-three {
                height: 259px;
                display: flex;
                justify-content: center;
                align-items: center;

                @media (max-width: 425px) {
                    width: 215px !important;
                    position: relative;
                    top: -20px;
                }

                .second-block-card-three_wrap {
                    display: flex;
                    width: 253px;
                    height: 92px;

                    @media (max-width: 425px) {
                        width: 150px;
                        flex-direction: column;
                    }

                    .second-block-card-three_wrap-left {
                        display: flex;
                        width: 62px;
                        height: 87px;

                        .second-block-card-three_wrap-left__icon {
                            display: flex;
                            width: 40px;
                            height: 40px;
                            background-image: url(../images/outsource//40-40/Бьюти.svg);

                            @media (max-width: 425px) {
                                position: relative;
                                top: -17px;
                             }
                        }
                    }

                    .second-block-card-three_wrap-right {
                        display: flex;
                        flex-direction: column;
                        width: 191px;
                        height: 87px;

                        .second-block-card-three_wrap-right__title {
                            display: flex;
                            width: 190px;
                            height: 29px;
                            font-family: Roboto;
                            font-style: normal;
                            font-weight: 500;
                            font-size: 25px;
                            line-height: 29px;
                            color: #FFFFFF;

                            @media (max-width: 425px) {
                                width: 150px;
                                font-size: 20px;
                                line-height: 23px;
                            }
                        }

                        .second-block-card-three_wrap-right__text {
                            display: flex;
                            width: 191px;
                            height: 52px;
                            font-family: Roboto;
                            font-style: normal;
                            font-weight: normal;
                            font-size: 16px;
                            line-height: 160%;
                            color: #FFFFFF;

                            @media (max-width: 425px) {
                                width: 150px;
                            }
                        }
                    }
                }
            }

            // ! 4
            .second-block-card-four {
                height: 259px;
                display: flex;
                justify-content: center;
                align-items: center;

                @media (max-width: 425px) {
                    width: 215px !important;
                    position: relative;
                    top: -20px;
                }

                .second-block-card-four_wrap {
                    display: flex;
                    width: 253px;
                    height: 92px;

                    @media (max-width: 425px) {
                        width: 150px;
                        flex-direction: column;
                    }

                    .second-block-card-four_wrap-left {
                        display: flex;
                        width: 62px;
                        height: 87px;

                        .second-block-card-four_wrap-left__icon {
                            display: flex;
                            width: 40px;
                            height: 40px;
                            background-image: url(../images/outsource/40-40/Хим.svg);

                            @media (max-width: 425px) {
                                position: relative;
                                top: -17px;
                             }
                        }
                    }

                    .second-block-card-four_wrap-right {
                        display: flex;
                        flex-direction: column;
                        width: 191px;
                        height: 87px;

                        .second-block-card-four_wrap-right__title {
                            display: flex;
                            width: 190px;
                            height: 29px;
                            font-family: Roboto;
                            font-style: normal;
                            font-weight: 500;
                            font-size: 25px;
                            line-height: 29px;
                            color: #FFFFFF;

                            @media (max-width: 425px) {
                                width: 150px;
                                font-size: 20px;
                                line-height: 23px;
                            }
                        }

                        .second-block-card-four_wrap-right__text {
                            display: flex;
                            width: 191px;
                            height: 52px;
                            font-family: Roboto;
                            font-style: normal;
                            font-weight: normal;
                            font-size: 16px;
                            line-height: 160%;
                            color: #FFFFFF;

                            @media (max-width: 425px) {
                                width: 150px;
                            }
                        }
                    }
                }
            }

            // ! 5
            .second-block-card-five {
                height: 259px;
                display: flex;
                justify-content: center;
                align-items: center;

                @media (max-width: 425px) {
                    width: 215px !important;
                    position: relative;
                    top: -20px;
                }

                .second-block-card-five_wrap {
                    display: flex;
                    width: 253px;
                    height: 92px;

                    @media (max-width: 425px) {
                        width: 150px;
                        flex-direction: column;
                    }

                    .second-block-card-five_wrap-left {
                        display: flex;
                        width: 62px;
                        height: 87px;

                        .second-block-card-five_wrap-left__icon {
                            display: flex;
                            width: 40px;
                            height: 40px;
                            background-image: url(../images/outsource/40-40/Фэшн.svg);

                            @media (max-width: 425px) {
                                position: relative;
                                top: -17px;
                             }
                        }
                    }

                    .second-block-card-five_wrap-right {
                        display: flex;
                        flex-direction: column;
                        width: 191px;
                        height: 87px;

                        .second-block-card-five_wrap-right__title {
                            display: flex;
                            width: 190px;
                            height: 29px;
                            font-family: Roboto;
                            font-style: normal;
                            font-weight: 500;
                            font-size: 25px;
                            line-height: 29px;
                            color: #FFFFFF;

                            @media (max-width: 425px) {
                                width: 150px;
                                font-size: 20px;
                                line-height: 23px;
                            }
                        }

                        .second-block-card-five_wrap-right__text {
                            display: flex;
                            width: 191px;
                            height: 52px;
                            font-family: Roboto;
                            font-style: normal;
                            font-weight: normal;
                            font-size: 16px;
                            line-height: 160%;
                            color: #FFFFFF;

                            @media (max-width: 425px) {
                                width: 150px;
                            }
                        }
                    }
                }
            }

            // ! 6
            .second-block-card-six {
                height: 259px;
                display: flex;
                justify-content: center;
                align-items: center;

                @media (max-width: 425px) {
                    width: 215px !important;
                    position: relative;
                    top: -20px;
                }

                .second-block-card-six_wrap {
                    display: flex;
                    width: 253px;
                    height: 92px;

                    @media (max-width: 425px) {
                        width: 150px;
                        flex-direction: column;
                    }

                    .second-block-card-six_wrap-left {
                        display: flex;
                        width: 62px;
                        height: 87px;

                        .second-block-card-six_wrap-left__icon {
                            display: flex;
                            width: 40px;
                            height: 40px;
                            background-image: url(../images/outsource/40-40/Строй.svg);

                            @media (max-width: 425px) {
                                position: relative;
                                top: -17px;
                             }
                        }
                    }

                    .second-block-card-six_wrap-right {
                        display: flex;
                        flex-direction: column;
                        width: 191px;
                        height: 87px;

                        .second-block-card-six_wrap-right__title {
                            display: flex;
                            width: 190px;
                            height: 29px;
                            font-family: Roboto;
                            font-style: normal;
                            font-weight: 500;
                            font-size: 25px;
                            line-height: 29px;
                            color: #FFFFFF;

                            @media (max-width: 425px) {
                                width: 150px;
                                font-size: 20px;
                                line-height: 23px;
                            }
                        }

                        .second-block-card-six_wrap-right__text {
                            display: flex;
                            width: 191px;
                            height: 52px;
                            font-family: Roboto;
                            font-style: normal;
                            font-weight: normal;
                            font-size: 16px;
                            line-height: 160%;
                            color: #FFFFFF;

                            @media (max-width: 425px) {
                                width: 150px;
                            }
                        }
                    }
                }
            }

            // ! 7
            .second-block-card-seven {
                height: 259px;
                display: flex;
                justify-content: center;
                align-items: center;

                @media (max-width: 425px) {
                    width: 215px !important;
                    position: relative;
                    top: -20px;
                }

                .second-block-card-seven_wrap {
                    display: flex;
                    width: 253px;
                    height: 92px;

                    @media (max-width: 425px) {
                        width: 150px;
                        flex-direction: column;
                    }

                    .second-block-card-seven_wrap-left {
                        display: flex;
                        width: 62px;
                        height: 87px;

                        .second-block-card-seven_wrap-left__icon {
                            display: flex;
                            width: 40px;
                            height: 37px;
                            background-image: url(../images/outsource/40-40/Техно.svg);

                            @media (max-width: 425px) {
                               position: relative;
                               top: -17px;
                            }
                        }
                    }

                    .second-block-card-seven_wrap-right {
                        display: flex;
                        flex-direction: column;
                        width: 191px;
                        height: 87px;

                        .second-block-card-seven_wrap-right__title {
                            display: flex;
                            width: 190px;
                            height: 29px;
                            font-family: Roboto;
                            font-style: normal;
                            font-weight: 500;
                            font-size: 25px;
                            line-height: 29px;
                            color: #FFFFFF;

                            @media (max-width: 425px) {
                                width: 150px;
                                font-size: 20px;
                                line-height: 23px;
                            }
                        }

                        .second-block-card-seven_wrap-right__text {
                            display: flex;
                            width: 191px;
                            height: 52px;
                            font-family: Roboto;
                            font-style: normal;
                            font-weight: normal;
                            font-size: 16px;
                            line-height: 160%;
                            color: #FFFFFF;

                            @media (max-width: 425px) {
                                width: 150px;
                            }
                        }
                    }
                }
            }
        }
    }
}